
QGIS Application - Feature request #13515

change file layer#1 and layer#2

2015-10-05 02:18 AM - Rocco Pispico

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21559

Description

When I try to change the name of layer#1 and/or layer#2 in a list of rules without delete and reset it all for another layer but nothing

happens.

Is it possible to activate this feature?

History

#1 - 2015-10-05 02:25 AM - Jürgen Fischer

- Category set to C++ plugins/Topology checker

- Subject changed from Topology checker - change file layer#1 and layer#2 to change file layer#1 and layer#2

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
